/***** breadcrumb *****/
.breadcrumb									{ line-height: 0; position: relative; padding:40px 0; margin: 0;}
.breadcrumb li 								{ display: inline-block; font-size: 14px; line-height: 20px; margin-right: 30px; letter-spacing: 0.8px; position: relative;}
.breadcrumb li:after						{ width: 1px; height: 10px; content: ""; position: absolute; right: -18px; top: 4px; background: var(--mainColor1);}
.breadcrumb li:last-child 					{ margin: 0; color: var(--mainColor2);}
.breadcrumb li:last-child:after 			{ display: none;}

@media (min-width:1201px) {
.breadcrumb a:hover                 		{ color: var(--orange);}
}
@media (max-width:1200px) { 
.breadcrumb									{ padding: 20px 0 40px 0;}
}
@media (max-width:1000px) { 
.breadcrumb									{ padding: 20px 0 5vw 0;}
}
@media (max-width:700px) { 
.breadcrumb									{display: none;}
}





/***** top page *****/
.top_page 											{ position: relative; padding-top: 180px; margin-bottom: calc(2vw + 20px);}
.top_page.no_image                                  { padding-top: 240px;}   
.top_page .content .chapo							{ margin-top: 25px;}
.top_page .bloc_txt_img .txt .wrap					{ max-width: 650px;}
.top_page .bloc_txt_img .sous_titre					{ margin: 20px 0;}
.top_page .bloc_txt_img .link						{ margin-top: 30px;}

@media (max-width:1200px) {
.top_page                                           { padding-top: 140px;} 
.top_page.no_image                                  { padding-top: 140px;}      
}
@media (max-width:1000px) {
.top_page { margin-bottom: 0;}
.top_page  .bloc_txt_img picture { display: none;}
}
@media (max-width:700px) {
.top_page                                           { padding-top: 100px;} 
.top_page.no_image                                  { padding-top: 100px;}      
}

@media (max-width:400px) {
    .top_page .bloc_txt_img .link { margin-top: 10px;}
}


/***** link content page *****/
.page .ul_list a, 
.page p a							{ border-bottom: 1px solid #ccc; padding-bottom: 2px;}
.top_page .bloc_txt_img .txt .wrap .page 							{ margin:0}


@media (min-width:1201px) {
.page .ul_list a:hover,
.page p a:hover						{ color: #ae312e; border-color: #ae312e;}
}



.bloc_txt											{ position: relative;}
.bloc_txt .shape_glow 								{ top: 50%; transform: translateY(50%);}
.bloc_txt .shape_glow.align_left					{ transform: rotate(180deg) translateY(50%);}


.bloc_contact                                   { position: relative;}
.bloc_contact .container                        { display: grid; grid-template-columns: 1fr 1fr; grid-gap: clamp(20px, 5vw, 80px); align-items: center; position: relative;}
.bloc_contact .container .item:nth-child(1)     { border-radius: var(--imgRadius); overflow: hidden; background: #fff;}
.bloc_contact .container .item img              { max-width: 100%; height: auto;}
.bloc_contact .container .item .content         { padding: 40px;}
.bloc_contact .container .item .sous_titre      { margin-top: 30px;}


@media (max-width:1000px) {
    .bloc_txt_img .col_3                       { grid-gap: 10px;}     

    .bloc_contact .container                    { grid-template-columns: 1fr; }
    .bloc_contact .container .item:nth-child(1) { order: 2; }
    .bloc_contact .container .item:nth-child(1) img { display: none;}
    .bloc_contact .container .item:nth-child(1) { width: 360px; margin: 0 auto;}
    .bloc_contact .container .item:nth-child(2) { order: 1; text-align: center; }
}  

@media (max-width:800px) {
    .bloc_txt_img .col_3                       { grid-template-columns: 1fr 1fr;} 
    .bloc_txt_img .col_3 img:nth-child(3)      { display: none;}
}


/***** blog *****/
.blog_listing .container 							{ grid-gap: 40px;}


.txt_highlight .bg_color                            { padding: clamp(20px, 5vw, 60px); background-color: #fff; border-radius: var(--imgRadius); }
.txt_highlight .bg_color p:last-of-type             { margin: 0; }
.txt_highlight .grid_logo                           { display: grid; grid-template-columns: 220px 1fr; gap: 40px; align-items: center;}
.txt_highlight .grid_logo img                       { width: 100%; height: auto; max-width: 350px; }

@media (max-width:1000px) {
.txt_highlight .grid_logo                           { grid-template-columns: 1fr; gap: 30px; }
.txt_highlight .grid_logo img                       { margin: 0 auto;}
}






/***** page mod *****/
#mod .top_page 										{ padding-bottom: 0;}
#mod .bloc_txt h2, 		 
#mod .bloc_txt h3,			 
#mod .bloc_txt h4									{ font: 500 clamp(16px, 1.8vw, 25px)/140% "ClashGrotesk-Variable"; letter-spacing: 0; position: relative; margin-bottom: clamp(10px, 2vw, 15px); margin-top: clamp(30px, 8vw, 60px);}
#mod .bloc_txt h2 									{ font-size: clamp(18px, 2.1vw, 28px); line-height: 120%;}	

#mod .bloc_txt ul									{ margin: clamp(10px, 2vw, 15px);}
#mod .bloc_txt ul li								{ position: relative; padding-left: 20px; margin-bottom: 12px; line-height: 170%;}
#mod .bloc_txt ul li:before							{ width: 6px; height: 6px; position: absolute; left: 0; top: 10px; background: #000; content: "";}
#mod .bloc_txt ul li:last-child						{ margin-bottom: 0;}

@media (max-width:1000px) {
#mod .bloc_txt h2, 		 
#mod .bloc_txt h3,			 
#mod .bloc_txt h4									{ font-size: clamp(18px, 2.6vw, 25px);}
#mod .bloc_txt h2									{ font-size: clamp(18px, 3vw, 28px);}
}
@media (max-width:700px) {
#mod .bloc_txt ul li								{ padding-left: 18px; margin-bottom: 10px;}
#mod .bloc_txt ul li:before							{ top: 8px;}
}





/***** show hide *****/
.show_hide                        			{ position: relative; margin: 40px auto 0;}
.show_hide.no_marge                        	{ margin: 0;}
.show_hide .item                  			{ background-color: #fff; margin: 10px 0; border-radius: 10px}
.show_hide .titre                 			{ font: 500 clamp(16px, 1.3vw, 18px) / 110% "Roboto"; line-height: 24px; font-weight: 500; position: relative; cursor: pointer; letter-spacing: 0.6px; color: var(--mainColor1); padding: 23px 80px 23px 30px; margin: 0;}
.show_hide .hide                  			{ margin: 0; padding: 0 30px 35px 30px; display: none;}
.show_hide .hide p a						{ color: var(--mainColor2); }
.show_hide .hide :last-child 	 			{ margin-bottom: 0;}

@media (min-width:1201px){
.show_hide .hide p a:hover     				{ color: var(--mainColor2);}
}
@media (max-width:1200px){
.show_hide .titre                 			{ padding: 20px 70px 20px 25px;}
.show_hide .hide                  			{ padding: 0 25px 30px 25px;}
}
@media (max-width:700px){
.show_hide                        			{ margin: 20px 0;}
.show_hide .titre                 			{ padding: 15px 65px 15px 20px; font-size: 14px; line-height: 22px;}
.show_hide .hide                  			{ padding: 0 20px 20px 20px;}
}

/* custom collapse */
.show_hide.collapse                  		{ border: 1px solid #ddd; border-radius: 0;}
.show_hide.collapse .item                  	{ border: 0; margin: 0; border-radius: 0; }
.show_hide.collapse .item:last-child       	{ border: 0;}

/* custom titre arrow */
.show_hide .titre_arrow:after          		{ width: 18px; height: 100%; position: absolute; right: 25px; top: 0;background: url("../images/arrow_down.svg") 50% / contain no-repeat; transition: none; content: ""; }
.show_hide .titre_arrow.active:after   		{ transform: rotate(180deg);}

@media (max-width:700px){
.show_hide .titre_arrow:after          		{ right: 20px;}
}

/* custom titre plus */
.show_hide .titre_plus:after          		{ width: 20px; height: 2px; position: absolute; right: 25px; top: 50%; transform: translateY(-50%); background: var(--mainColor1); transition: none; content: "";}
.show_hide .titre_plus:before          		{ width: 2px; height: 20px; position: absolute; right: 34px; top: 50%; transform: translateY(-50%); background: var(--mainColor1); transition: none; content: "";}
.show_hide .titre_plus.active:before   		{ display: none;}

@media (max-width:700px){
.show_hide .titre_plus:after          		{ right: 20px;}
.show_hide .titre_plus:before          		{ right: 29px;}
}





/***** card blog v1 *****/
.card_blog_v1 						    { position: relative;}
.card_blog_v1 a 						{ display: block; text-align: center;}
.card_blog_v1 .photo 					{ position: relative; overflow: hidden; border-radius: 10px 10px 0 0;}
.card_blog_v1 .photo img 				{ width: 100%; height: auto; display: block; object-fit: cover; aspect-ratio: 3/2;}
.card_blog_v1 .date 					{ width: 100px; height: 35px; text-align: center; font-size: 14px; line-height: 34px; font-weight: 500; border-radius: 8px; background: #fff; position: absolute; right: 15px; top: 15px; z-index: 10;}
.card_blog_v1 .sous_titre 					{ padding: 15px 30px 30px 30px; font-size: 18px; font-weight: 600; border-radius: 0 0 10px 10px; background: #fff; display: grid; align-items: center; min-height: 100px; line-height: 24px; margin: 0; }
.card_blog_v1 .link_arrow 			    { width: 34px; height: 34px; position: absolute; left: 50%; bottom: -17px; transform: translateX(-50%); background-position: -3px 50%;}

@media (min-width:1201px) {
.card_blog_v1 .sous_titre 					{ transition: color 300ms ease-in-out;}
.card_blog_v1 a:hover .sous_titre			{ color: var(--mainColor1);}
}
@media (max-width:600px) {
.card_blog_v1 .photo .date 				{ width: 90px; height: 30px; font-size: 13px; line-height: 30px; right: 10px; top: 10px;}
.card_blog_v1 .sous_titre 					{ padding: 10px 25px 15px 25px; line-height: 22px; min-height: 80px;}
}


/***** grid blog v1 *****/
.grid_blog_v1  											{ margin: var(--marginTB);}
.grid_blog_v1 .list 									{ display: grid; grid-template-columns: repeat(3, 1fr); grid-gap: 50px 30px; padding-bottom: 40px; margin-top: 25px;}
@media (max-width:1200px) {
.grid_blog_v1 .list 									{ grid-template-columns: repeat(2, 1fr); }
}
@media (max-width:1000px) {

}
@media (max-width:700px) {
.grid_blog_v1 .list 									{ grid-template-columns: repeat(1, 1fr); gap: 15px; }

}





/***** actualites *****/
#blog .dynamique .txt_simple h1,
#blog .dynamique .txt_simple h2,
#blog .dynamique .txt_simple h3,
#blog .dynamique .txt_simple h4,
#blog .dynamique .txt_simple h5,
#blog .dynamique .txt_simple h6 				    { font: 500 clamp(20px, 1.6vw, 22px) / 110% "Roboto"; position: relative; margin-bottom: clamp(10px, 2vw, 15px); margin-top: 40px; color: var(--mainColor3)}
#blog .dynamique .txt_simple ul				        { margin-bottom: 15px;}
#blog .dynamique .txt_simple ul li			        { padding: 5px 0 5px 20px; position: relative;}
#blog .dynamique .txt_simple ul li:before	        { position: absolute; left: 0; top: 17px; width: 6px; height: 6px; border-radius: 50%; background: #ffb600; content: "";}
#blog .dynamique .txt_simple :last-child 	        { margin-bottom: 0;}
#blog .dynamique .txt_simple img				    { display: block; width: 100%; height: auto; max-width: 1000px; max-height: 1000px; border-radius: 15px; margin: 50px auto;}

@media (max-width:1200px) {
#blog .dynamique .txt_simple img				    { margin: 40px auto; border-radius: 10px;}
}
@media (max-width:1000px) {
#blog .dynamique .txt_simple img				    { margin: 30px auto;}
}
@media (max-width:700px) {
#blog .dynamique .txt_simple img				    { margin: 25px auto; border-radius: 5px;}
#blog .dynamique .txt_simple h1,
#blog .dynamique .txt_simple h2,
#blog .dynamique .txt_simple h3,
#blog .dynamique .txt_simple h4,
#blog .dynamique .txt_simple h5,
#blog .dynamique .txt_simple h6 				    { font-size: 18px; line-height: 26px; margin: 20px 0 10px 0;}
#blog .dynamique .txt_simple ul				        { margin-bottom: 10px;}
#blog .dynamique .txt_simple ul li			        { padding-left: 18px;}
#blog .dynamique .txt_simple ul li:before	        { top: 15px; width: 5px; height: 5px;}
}



